<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EE7E9B5D-AD13-438E-B7D0-3E9B54099DC0}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>uploadfile</RootNamespace>
    <AssemblyName>uploadfile</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Admin.aspx" />
    <Content Include="Adminpannal.aspx" />
    <Content Include="Aboutus.aspx" />
    <Content Include="contactus.aspx" />
    <Content Include="ContactUSCss.css" />
    <Content Include="css\bootstrap.css" />
    <Content Include="css\bootstrap.min.css" />
    <Content Include="css\ContactUSCss.css" />
    <Content Include="css\custom.css" />
    <Content Include="css\font-awesome.min.css" />
    <Content Include="css\Gridview css.css" />
    <Content Include="css\myButton.css" />
    <Content Include="css\style.css" />
    <Content Include="css\stylessearchbox.css" />
    <Content Include="css\uploadCss.css" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="fonts\lato-bold-webfont.svg" />
    <Content Include="fonts\lato-light-webfont.svg" />
    <Content Include="fonts\lato-medium-webfont.svg" />
    <Content Include="fonts\lato-regular-webfont.svg" />
    <Content Include="Home.aspx" />
    <Content Include="images\aaaa.jpg" />
    <Content Include="images\email-contact.png" />
    <Content Include="images\favicon.ico" />
    <Content Include="images\logo.png" />
    <Content Include="images\phone.png" />
    <Content Include="images\SearchAcademicPapers.png" />
    <Content Include="images\Untitled-1.jpg" />
    <Content Include="images\user.png" />
    <Content Include="images\zee.jpg" />
    <Content Include="js\bootstrap.js" />
    <Content Include="js\bootstrap.min.js" />
    <Content Include="js\html5shiv.js" />
    <Content Include="js\jquery.js" />
    <Content Include="Uploadfile.aspx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="writingservice.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Admin.aspx.cs">
      <DependentUpon>Admin.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Admin.aspx.designer.cs">
      <DependentUpon>Admin.aspx</DependentUpon>
    </Compile>
    <Compile Include="Adminpannal.aspx.cs">
      <DependentUpon>Adminpannal.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Adminpannal.aspx.designer.cs">
      <DependentUpon>Adminpannal.aspx</DependentUpon>
    </Compile>
    <Compile Include="Aboutus.aspx.cs">
      <DependentUpon>Aboutus.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Aboutus.aspx.designer.cs">
      <DependentUpon>Aboutus.aspx</DependentUpon>
    </Compile>
    <Compile Include="contactus.aspx.cs">
      <DependentUpon>contactus.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="contactus.aspx.designer.cs">
      <DependentUpon>contactus.aspx</DependentUpon>
    </Compile>
    <Compile Include="Home.aspx.cs">
      <DependentUpon>Home.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Home.aspx.designer.cs">
      <DependentUpon>Home.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Uploadfile.aspx.cs">
      <DependentUpon>Uploadfile.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Uploadfile.aspx.designer.cs">
      <DependentUpon>Uploadfile.aspx</DependentUpon>
    </Compile>
    <Compile Include="writingservice.aspx.cs">
      <DependentUpon>writingservice.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="writingservice.aspx.designer.cs">
      <DependentUpon>writingservice.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="fonts\lato-bold-webfont.eot" />
    <Content Include="fonts\lato-bold-webfont.ttf" />
    <Content Include="fonts\lato-bold-webfont.woff" />
    <Content Include="fonts\lato-bold-webfont.woff2" />
    <Content Include="fonts\lato-light-webfont.eot" />
    <Content Include="fonts\lato-light-webfont.ttf" />
    <Content Include="fonts\lato-light-webfont.woff" />
    <Content Include="fonts\lato-light-webfont.woff2" />
    <Content Include="fonts\lato-medium-webfont.eot" />
    <Content Include="fonts\lato-medium-webfont.ttf" />
    <Content Include="fonts\lato-medium-webfont.woff" />
    <Content Include="fonts\lato-medium-webfont.woff2" />
    <Content Include="fonts\lato-regular-webfont.eot" />
    <Content Include="fonts\lato-regular-webfont.ttf" />
    <Content Include="fonts\lato-regular-webfont.woff" />
    <Content Include="fonts\lato-regular-webfont.woff2" />
    <Content Include="images\Thumbs.db" />
    <Content Include="images\_Thumbs.db" />
    <None Include="Properties\PublishProfiles\upload.pubxml" />
    <None Include="Properties\PublishProfiles\uploadfile.pubxml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
      <SubType>Designer</SubType>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Data\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>0</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:53656/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>